Subject: Re: fatal output from git-show really wants a terminal

From: Tim Olsen <[email-masked]>
Date: Wed, 10 Dec 2008 15:10:53 -0500

Johannes Sixt wrote:
> The pattern is that if stdout is a terminal, the pager is thrown up and both 
> stdout and stderr of git show proper are redirected to the pager. If you 
> redirect only stderr, then this redirection is actually ignored.

I see.  So I probably want to use --no-pager.

Thanks for the help.

-Tim

> -- Hannes